<div class="container-fluid" style="height: 100%">
  <app-navigation-bar></app-navigation-bar>
  <div class="container">
    <div class="row">
      <div class="card px-0 pt-1">
        <div class="card-header w-100 d-flex justify-content-between">
          <h2 class="m-0">Promotions</h2>
          <a class="btn btn-primary" routerLink="/promotions/new">Nouvelle promotion</a>
        </div>
        <div class="card-body">
          <ul class="list-group">
            <li class="list-group-item d-flex justify-content-between" *ngFor="let promotion of promotions">
              <div>
                {{promotion.name}}
              </div>
              <div>
                <button class="btn btn-warning" (click)="handleEdit(promotion.id)">Modifier</button>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
